[Sophos Notification]: Information on Exim vulnerability CVE-2019-15846 and how it impacts Sophos UTM

Hi Everyone, 

CVE-2019-15846 outlines a vulnerability in Exim whereby a specially crafted SNI ending can be utilized to run arbitrary code on the vulnerable server. To know how it affects Sophos UTM, please visit the following link: